RRAMS PWD - Mobile Application - Bug #615

Alerts while loading Reports in PMS module
10/06/2024 02:52 PM - prathyusha Ramisetti

Status: New Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

PMS->Reports-> FO1 Detailed

History

#1 - 10/06/2024 02:31 AM - Jyoshna Behara

- Assignee changed from Jyoshna Behara to Bhanuchander Sannidhanam

#2 - 15/07/2024 02:17 AM - Gautam Kumar
- File FO1_detail.jpg added

With reference to above image 'n4.jpg' error while generating report is 'An error during local report processing' but in web app it is working fine.

Files
n4.jpg 237 KB 10/06/2024 prathyusha Ramisetti
FO1_detail.jpg 255 KB 15/07/2024 Gautam Kumar
